table.form-table
{
	width:100%;
	background-color:white;
	border-collapse:collapse;
	font-size:100%;
	font-weight:normal;
	line-height:160%;
}

table.form-table th, table.form-table td
{
	border:1px solid #ADC3D5;
	padding: 5px 5px;
	vertical-align:top;
}

table.form-table th
{
	background-image:url(images/table_head.gif);
	background-repeat:repeat-x;
	text-align: left;
	color:#25639A;
}


table.form-table td
{
	padding: 15px 5px;
}

.form-required 
{
	color: red;
}

.error-fld {
	display: block;
	float: left;
	height: 13px;
	width: 15px;
	background-repeat: no-repeat;
	background-image: url(images/icon_warn.gif);
}

input[type="submit"] {
	border: 0px;

}

.gerb{
border: 2px dotted #2c348840;
    padding: 20px 10px;
    margin-bottom: 10px;
    color: #2c3488;
    padding-left: 80px;
    background-image: url(/images/gerb.jpg);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position-x: 20px;
    background-position-y: 8px;
}
.bx-auth-table td{text-align:left;border:0px solid #FFF;}


table.bx-auth-table label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 100;
    line-height: 34px;
    font-size: 16px;
}

td.bx-auth-table  {
    border: 1px solid #333;
    padding: 5px 5px;
    text-align: center;
    font-size: 16px;
    font-weight: 400 !important;
}

td.bx-auth-label {
    text-align: right;
    font-weight: 400;
    font-size: 16px;
}

.bx-auth a{display:block; marhin-bottom:10px;}
